@charset "utf-8";
/* CSS Document */

/*
	//	!!!
	//	!!!	CUSTOM
	//	!!!
*/

/*
	//	***
	//	***	GENERAL
	//	***
*/

code, pre, body hr, #copyright .inner, #footer .inner, .gallery img, .gallery img, .content .archive-list ul, .content .archive-list ul li, .more-projects-widget .work-thumb, .more-projects-widget .controls, .more-projects-widget .top, .featured-projects-widget img, .thumb-project img, #searchform input, .portfolio-categories ul li, .portfolio-categories ul li:hover, .recent-comments .avatar img, .content .contact-form li.submit-button input, #portfolio .read-more, #portfolio .more-link, #portfolio .read-more:hover, #portfolio .more-link:hover, .accordion-title, .accordion-item-thumb img, form input[type="text"], form textarea, .testimonial-page, div.section-caption .caption, .line, .last-tweets-widget ul li, .toggle p.tab-index, .toggle .content-tab, .testimonial, .google-map-frame, .section.blog .post, .section.blog h4.other-articles, .section.blog .sticky .thumbnail, .section .portfolio-sticky .work-categories, .testimonial, #searchform input, .blog-big .meta p, .blog-big p.list-tags, .blog-small .image-wrap, .comment-container, .image-square-style #comments img.avatar, #comments .comment-author img, .comment-meta, #respond input, #respond textarea, img.comment-avatar, .portfolio-big-image a.thumb, .portfolio-big-image a.more, .portfolio-big-image a.more:hover, .portfolio-big-image .work-thumbnail a.nozoom, .portfolio-big-image .work-skillsdate, .internal_page_item, .gallery-wrap li h5, .gallery-filters, .portfolio-full-description a.thumb, .portfolio-full-description a.more, .portfolio-full-description a.more:hover, .portfolio-full-description .work-skillsdate, .related_img, #portfolio.columns .overlay_a, .yit-widget-content .widget, .slider.thumbnails .showcase-thumbnail img, .slider.thumbnails .showcase-thumbnail img:hover, .slider.thumbnails .showcase-thumbnail.active img, .recent-post .thumb-img img, .widget_archive ul li a, .widget_archive ul li a:hover, .widget_nav_menu ul li a, .widget_nav_menu ul li a:hover, .widget_pages ul li a, .widget_pages ul li a:hover, .widget_categories ul li a, .widget_categories ul li a:hover, #searchform input, .widget_flickrRSS img, .widget_nav_menu ul li a, .widget_pages ul li a, .widget_categories ul li a, .widget_archive ul li a:hover, .widget_nav_menu ul li.current_page_item > a, .widget_pages ul li.current_page_item > a, .widget_categories ul li.current_page_item > a, .testimonial-widget div.name-testimonial, .last-tweets-widget ul li, .yit-widget-content .widget, .portfolio-categories ul li, .recent-comments .avatar img, .more-projects-widget .work-thumb, .more-projects-widget .controls, .more-projects-widget .top, .featured-projects-widget img, .thumb-project img, .picture_overlay, #respond textarea:focus, .portfolio-big-image .work-thumbnail .picture_overlay, .portfolio-full-description .work-thumbnail .thumb-wrapper, .testimonial-widget li > div, .sidebar .widget > h3, .sidebar .recent-post .thumb-img img {
    border-color: #0087CF;
}

ul.filters li a:hover, 
ul.filters li a.active {
    color: #f29a03;
}

.tp-caption.paragraph_highlighted{
	color: #F29A03; 				
}

a img.borderblue {
	border: 3px solid #0087CF;
}

a:hover img.borderblue {
	border: 3px solid #f29a03;
}



/*
	//	***
	//	***	LAYOUT and COSMETICS
	//	***
*/

div#wrapper{ 
    margin-bottom: 36px;
    margin-top: 36px;
}

div#wrapper div#topbar{
    height: 0px;
}

div#footer .recent-posts .date{
    background-color: #0087cf;
}

div#copyright{
    padding-bottom: 3px;
}



/*
	//	***
	//	***	NAVIGATION
	//	***
*/



/*
	//	***
	//	***	TITLE and BREADCRUMBS
	//	***
*/

#page-meta .title, #page-meta .breadcrumbs {
    border-left: 4px solid #0087CF;
}



/*


	//	***
	//	***	SLIDERS
	//	***
*/

.slider.flexslider-elegant ul li .slider-caption {
    background: none repeat scroll 0 0 rgba(0, 135, 207, 0.9);
}



/*
	//	***
	//	***	BLOG and COMMENTS
	//	***
*/

.blog-elegant .post-title:hover, 
.blog-elegant .post-title a:hover {
    color: #f29a03;
}

.blog-big .meta .post-title:hover, 
.blog-big .meta .post-title a:hover {
    color: #f29a03;
}

.blog-small .post-title:hover, 
.blog-small .post-title a:hover {
    color: #f29a03;
}

.comment .comment-meta a:hover {
    color: #f29a03;
}



/*

	//	***
	//	***	FAQ
	//	***
*/

.faq-title .plus {
    background-color: #F29A03;
}

.faq-title .minus {
	background-color: #F29A03;
}



/*
	//	***
	//	***	PORTFOLIO
	//	***
*/

.portfolio-full-description .work-description {
    margin-bottom: 0px;
}

.portfolio-full-description .work-skillsdate p {
    border-left: 4px solid #0087CF;
}

.thumb-project a {
    border: 10px solid #0087CF;
}

.featured-projects-widget h4 {
    color: #0087CF !important;
}



/*
	//	***
	//	***	TESTIMONIALS
	//	***
*/

div.testimonial div.testimonial-text{
    margin-top: 0px;
    min-height: 160px;
}

div.testimonial div.testimonial-text p{
    margin-top: 0px;
}

.testimonial-widget li .name-testimonial {
    color: #0087CF;
}

.testimonial-widget li .name-testimonial a {
    color: #0087CF;
}

.testimonial-widget li .name-testimonial a:hover {
    color: #f29a03;
}

.testimonial .testimonial-name a.name, 
.testimonial .testimonial-name p.name, 
.testimonial-page .testimonial-name a.name, 
.testimonial-page .testimonial-name p.name {
    color: #0087CF;
}

.testimonial .testimonial-name a:hover.name,
.testimonial-page .testimonial-name a:hover.name {
    color: #F29A03;
}

.testimonial .testimonial-name a.website, 
.testimonial-page .testimonial-name a.website {
    color: #F29A03;
}

.testimonial .testimonial-name a:hover.website, 
.testimonial-page .testimonial-name a:hover.website {
    color: #0087CF;
}


/*
	//	***
	//	***	SIDEBAR
	//	***
*/

.recent-post .text > a {
    color: #0087CF;
}

.recent-post .text > a:hover {
    color: #f29a03;
}



/*
	//	!!!
	//	!!!	SHORTCODES
	//	!!!
	
*/

.section .portfolio-sticky .work-description h3 {
	margin-bottom: 0px;
    margin-top: 0;
}

.section .portfolio-sticky .work-description h3 a {
    font-size: 22px;
	margin-bottom: 0px;
}



/*
	//	!!!
	//	!!!	ACCORDION
	//	!!!
*/

.accordion-item .meta {
	border-left: 5px solid #f29a03;
}

.accordion-title .plus {
    background-color: #f29a03;
}

.accordion-title .minus {
    background-color: #f29a03;
}

.accordion-title {
    background-color: #0087CF;
	color: #fff;
}

.accordion-title.active {
    background-color: #0087CF;
	color: #fff;
}

.accordion-title h4 {
	color: #fff;
}

.accordion-title h4 a {
	color: #fff;
}


